<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <!--Project was exported from assembly: C:\Users\Administrator\Desktop\Launcher\Launcher\LauncherIcarus.exe-->
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{1C762126-981C-4830-A940-E1C6A0E00BCE}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AssemblyName>LauncherIcarus</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <ApplicationVersion>1.0.0.0</ApplicationVersion>
    <FileAlignment>512</FileAlignment>
    <RootNamespace>LauncherIcarus</RootNamespace>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>lib\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.IO.Compression.FileSystem" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App.cs" />
    <Compile Include="Properties\Resources.cs" />
    <Compile Include="Properties\Settings.cs" />
    <Compile Include="ResponseModel\ResponseLauncherVersion.cs" />
    <Compile Include="ResponseModel\ResponseListLauncherFiles.cs" />
    <Compile Include="ResponseModel\Files.cs" />
    <Compile Include="ResponseModel\ResponseLogin.cs" />
    <Compile Include="ResponseModel\Accountinfos.cs" />
    <Compile Include="Model\AccountModel.cs" />
    <Compile Include="Model\MainViewModel.cs" />
    <Compile Include="Model\ViewModelBase.cs" />
    <Compile Include="Daemon\Crc32.cs" />
    <Compile Include="Daemon\EncryptionHelper.cs" />
    <Compile Include="Daemon\EnvironmentHelper.cs" />
    <Compile Include="Daemon\FileConfig.cs" />
    <Compile Include="Daemon\Logger.cs" />
    <Compile Include="Daemon\SelectAllFocusBehavior.cs" />
    <Compile Include="Daemon\Configuration.cs" />
    <Compile Include="Daemon\HTTP\HTTPREQ.cs" />
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>mainwindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="data\img\acessar.png" />
    <Resource Include="data\img\acessar_hover.png" />
    <Resource Include="data\img\atualizando.png" />
    <Resource Include="data\img\back_img.png" />
    <Resource Include="data\img\close.png" />
    <Resource Include="data\img\close_hover.png" />
    <Resource Include="data\img\icon3.png" />
    <Resource Include="data\img\icon4.ico" />
    <Resource Include="data\img\iniciar.png" />
    <Resource Include="data\img\iniciar_bw.png" />
    <Resource Include="data\img\iniciar_hover.png" />
    <Resource Include="data\img\input.png" />
    <Resource Include="data\img\minimizer.png" />
    <Resource Include="data\img\minimizer_hover.png" />
    <Resource Include="data\img\update_bar.png" />
    <Resource Include="data\img\verificando.png" />
    <Resource Include="data\img\verificar.png" />
    <Resource Include="data\img\verificar_hover.png" />
    <Resource Include="icon4.ico" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\Resources.resx" />
  </ItemGroup>
  <ItemGroup>
    <Page Include="mainwindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>